.pagination > li > a.hover{color:#fff;background-color:#000000;}
.search_btn{width:40%;}
.pagination .extend{display:none;}
.child_image_left img{float:left;border-radius:50%;margin-right:10px;}
.image_bordered img,
.avatar img{-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}
.index_menu .navbar-nav > li > a{text-transform:uppercase;}
.depth-2.comments_item{margin-left:0;}
.sidebar_box a.category.orange_link{color:orange;}
.sidebar_box a.category.orange_link:hover{color:#000000;}
a.random-article{position:absolute;right:141px;top:13px;color:#fff;text-transform:uppercase;}
.my-top-logo{position:absolute;left:74px;top:1px;}
.load_more-wrapp{text-align:center;}
.navbar-nav{float:none;display:inline-block;}
.menu-top-container{line-height:0;}
.load_more-wrapp{text-align:center;}
.navbar-nav{float:none;display:inline-block;}
.menu-top-container{line-height:0;}
.front-sticky{color:#982836;}
.box_item.wrap.margin-bottom-10 img{margin:0 auto;}
.special-image img, .featured-blog-img img{display:block;margin:0 auto;}
.news_item-preview img{max-width:92px;width:92px;}
.wp-caption{width:100%!important;}
.news_row dl dt{font-weight:normal;}
blockquote em{font-style:normal;}
blockquote.ver2{position:relative;padding:20px 60px;word-wrap:break-word;border:none;background:#f5f5f5;}
blockquote.ver2::before,
blockquote.ver2::after{position:absolute;top:12px;left:24px;font-size:36px;line-height:36px;content:"«";color:#ff560b;}
blockquote.ver2::after{top:auto;background:none;right:24px;bottom:17px;left:auto;content:"»";}
.blogAuthor img{max-width:inherit;width:41px;}
.widget-title a{color:#333333;}
#wpadminbar{}
#cancel-comment-reply-link{color:#c20000;}
.commentslist-item{border-bottom:1px dashed #efefef;}
.wp-caption-text{padding:5px 0;font-size:12px;font-style:italic;color:#c1c1c1;}
.cell .select-options__image img{float:left;}
.article__text img.aligncenter, .article__text .aligncenter img{width:100%;height:auto;}
.article__text ol{padding-left:30px;}